<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet  href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="true_1040" title="RealPlayer" compressed="true">
   <topicref FeatureID="-1" href="MP_HLP_VC.html" navtitle="Video collection"/>
   <topicref FeatureID="-1" href="MP_HLP_PLAYER_PLAYBACK.html" navtitle="Play videos/streaming links"/>
   <topicref FeatureID="-1" href="MP_HLP_MAIN.html" navtitle="RealPlayer main view"/>
   <topicref FeatureID="-1" href="MP_HLP_STF.html" navtitle="Stream videos and music"/>
   <topicref FeatureID="-1" href="MP_HLP_RPF.html" navtitle="Recently played"/>
   <topicref FeatureID="-1" href="MP_HLP_FULLSCREEN_PLAYBACK.html" navtitle="Play videos and streaming links"/>
   <topicref FeatureID="-1" href="MPL_HLP_DOWNLOAD_PLAYBACK_VIEW.html" navtitle="Play downloaded videos"/>
   <topicref FeatureID="-1" href="MP_HLP_VIDEO_SETT.html" navtitle="Video settings"/>
   <topicref FeatureID="-1" href="MP_HLP_STREAM_SETT.html" navtitle="Connection settings"/>
   <topicref FeatureID="-1" href="MP_HLP_SETTINGS.html" navtitle="RealPlayer settings"/>
   <topicref FeatureID="-1" href="MP_HLP_SETT_RTSP_PROXY.html" navtitle="Proxy settings"/>
   <topicref FeatureID="-1" href="MP_HLP_SETT_NETWORK.html" navtitle="Network settings"/>
   <topicref FeatureID="-1" href="MP_HLP_BW.html" navtitle="Advanced settings"/>
</topics>